@charset "UTF-8";
/* CSS Document */
.lower_main_vi1{
	background: url(/company/asset/img/lower/main_vi/info_top_bg.jpg);
	background-size: cover;
	background-position: center;
}
.column.col3 p a:hover{
	background: url(../img/lower/info/bg1.png);
	background-size: cover;
	background-position: center;
}
.column.col3 p:nth-child(2) a:hover{
	background: url(../img/lower/info/bg8.png);
	background-size: cover;
	background-position: center;
}
.column.col3 p:nth-child(3) a:hover{
	background: url(../img/lower/info/bg2.png);
	background-size: cover;
	background-position: center;
}
.column.col3 p:nth-child(4) a:hover{
	background: url(../img/lower/info/bg4.png);
	background-size: cover;
	background-position: center;
}
.column.col3 p:nth-child(5) a:hover{
	background: url(../img/lower/info/bg5.png);
	background-size: cover;
	background-position: center;
}
.column.col3 p:nth-child(6) a:hover{
	background: url(../img/lower/info/bg6.png);
	background-size: cover;
	background-position: center;
}
.column.col3 p:nth-child(7) a:hover{
	background: url(../img/lower/info/bg7.png);
	background-size: cover;
	background-position: center;
}
.column.col3 p:nth-child(8) a:hover{
	background: url(../img/lower/info/bg7.png);
	background-size: cover;
	background-position: center;
}
@media only screen and (max-width: 1024px) {
	.pc{
		display: none;
	}
	.column.col3 a:hover,.column.col3 p:hover,.column.col3 p:nth-child(2) a:hover,.column.col3 p:nth-child(3) a:hover,.column.col3 p:nth-child(4) a:hover,.column.col3 p:nth-child(5) a:hover,.column.col3 p:nth-child(6) a:hover,.column.col3 p:nth-child(7) a:hover,.column.col3 p:nth-child(8) a:hover{
	}
	.link_btn2:hover p{
		color: #557EC0;
	}
	.column.col3 a{
		height: 100px;
	}
	.link_btn2::after{
		opacity: 1;
	}
	
}